{
  "_args": [
    [
      "etherpad-yajsml@0.0.2",
      "/tmp/tmp.nWYzzELviP/src"
    ]
  ],
  "_from": "etherpad-yajsml@0.0.2",
  "_id": "etherpad-yajsml@0.0.2",
  "_inCache": true,
  "_installable": true,
  "_location": "/etherpad-yajsml",
  "_npmUser": {
    "email": "john@mclear.co.uk",
    "name": "johnyma22"
  },
  "_npmVersion": "1.4.28",
  "_phantomChildren": {},
  "_requested": {
    "name": "etherpad-yajsml",
    "raw": "etherpad-yajsml@0.0.2",
    "rawSpec": "0.0.2",
    "scope": null,
    "spec": "0.0.2",
    "type": "version"
  },
  "_requiredBy": [
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/etherpad-yajsml/-/etherpad-yajsml-0.0.2.tgz",
  "_shasum": "1c24d268b09476e637d049cddb1c6df8c729b46e",
  "_shrinkwrap": null,
  "_spec": "etherpad-yajsml@0.0.2",
  "_where": "/tmp/tmp.nWYzzELviP/src",
  "author": {
    "email": "cweider@oofn.net",
    "name": "Chad Weider",
    "url": "http://oofn.net"
  },
  "bugs": {
    "url": "https://github.com/etherpad/yajsml/issues"
  },
  "dependencies": {},
  "description": "Yet another (Common)JS module loader Etherpad edition.",
  "devDependencies": {},
  "directories": {},
  "dist": {
    "shasum": "1c24d268b09476e637d049cddb1c6df8c729b46e",
    "tarball": "http://registry.npmjs.org/etherpad-yajsml/-/etherpad-yajsml-0.0.2.tgz"
  },
  "gitHead": "300b972eeb95054a5df388fff2638ef63de2fc4a",
  "homepage": "https://github.com/etherpad/yajsml",
  "keywords": [
    "commonjs",
    "require",
    "loader"
  ],
  "maintainers": [
    {
      "email": "john@mclear.co.uk",
      "name": "johnyma22"
    }
  ],
  "name": "etherpad-yajsml",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git://github.com/etherpad/yajsml.git"
  },
  "scripts": {
    "start": "node server.js"
  },
  "version": "0.0.2"
}
